Перейти до основного вмісту
Zyxel / PRODUCT DOSSIER

Zyxel XGS1910-48

Zyxel XGS1910-48 Комутатор
SKU: XGS1910-48

Zyxel XGS1910-48, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Zyxel XGS1910-48 Комутатор

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Підтримка 10G
Ні
Функції DHCP
Підтримка Power over Ethernet Poe
Ні
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Кількість мідних портів Gigabit Ethernet
48
Кількість combo SFP портів
4
Безпека
LVD
Підтримується алгоритм безпеки
802.1x RADIUS
Декларації про відповідність
Веб-керування
Так
Колір продукту
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Кількість слотів для модулів SFP
Фільтрація MAC-адреси
Так
Бренд
Zyxel
Категорія
Мережеві комутатори
Назва продукту
XGS1910-48
GTIN EAN UPC
0760559120252,
Категорія
Мережеві комутатори
Бренд
Zyxel
Назва продукту
XGS1910-48
Серія продукту
Продані ринки
CA, US
Дата додавання до системи
2012-09-22
Дата виробництва
Код продукту
XGS1910-48
Обмеження швидкості
Так
Підтримка MIB
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
Протоколи керування
SNMP v1,v2c, v3
Zyxel XGS1910-48 Комутатор